Gnosis核心开发者:Gnosis质押服务商须在11月30日前更新节点客户端

11月24日消息,以太坊侧链Gnosis核心开发者dapplion.eth发推表示,Gnosis质押服务商必须在11月30日前更新节点客户端,Gnosis将支持Nethermind v1.14.6、Teku v22.11.0、Lodestar v1.2.2、Lighthouse v3.3.0,Nimbus客户端待定,而使用Prysm客户端的服务商必须进行切换。

分享到:
Blockchain is Trustless, Trust Yourself.
没有账号?